## rust-which 2.0.1

=== debian/changelog ===
rust-which (2.0.1-1) unstable; urgency=medium

  * Package which 2.0.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:07:59 -0800
