=== debian/control ===
Source: rust-which
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+std-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/which]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/which

Package: librust-which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-0.1+std-dev (>= 0.1.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.10-~~)
Provides:
 librust-which+default-dev (= ${binary:Version}),
 librust-which-2-dev (= ${binary:Version}),
 librust-which-2+default-dev (= ${binary:Version}),
 librust-which-2.0-dev (= ${binary:Version}),
 librust-which-2.0+default-dev (= ${binary:Version}),
 librust-which-2.0.1-dev (= ${binary:Version}),
 librust-which-2.0.1+default-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - Rust source code
 Locate installed execuable in cross platforms.
 .
 This package contains the source for the Rust which crate, packaged by debcargo
 for use with cargo and dh-cargo.
