## rust-which 3.0.0

=== debian/changelog ===
rust-which (3.0.0-2) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * Team upload.
  * Package which 3.0.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Oct 2019 10:38:05 +0100

rust-which (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package which 3.0.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 27 Sep 2019 22:19:21 +0200
