=== debian/control ===
Source: rust-which
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+std-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/which]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/which

Package: librust-which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.10-~~)
Recommends:
 librust-which+failure-dev (= ${binary:Version})
Provides:
 librust-which-3-dev (= ${binary:Version}),
 librust-which-3.0-dev (= ${binary:Version}),
 librust-which-3.0.0-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - Rust source code
 Locate installed executable in cross platforms.
 .
 This package contains the source for the Rust which crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-which+failure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-which-dev (= ${binary:Version}),
 librust-failure-0.1+std-dev (>= 0.1.1-~~)
Provides:
 librust-which+default-dev (= ${binary:Version}),
 librust-which+use-failure-dev (= ${binary:Version}),
 librust-which-3+failure-dev (= ${binary:Version}),
 librust-which-3+default-dev (= ${binary:Version}),
 librust-which-3+use-failure-dev (= ${binary:Version}),
 librust-which-3.0+failure-dev (= ${binary:Version}),
 librust-which-3.0+default-dev (= ${binary:Version}),
 librust-which-3.0+use-failure-dev (= ${binary:Version}),
 librust-which-3.0.0+failure-dev (= ${binary:Version}),
 librust-which-3.0.0+default-dev (= ${binary:Version}),
 librust-which-3.0.0+use-failure-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - feature "failure" and 2 more
 Locate installed executable in cross platforms.
 .
 This metapackage enables feature "failure" for the Rust which crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "use_failure"
 features.
