=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test which 3.0.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 3.0.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.4-~~), librust-which-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 3.0.0 --all-targets --features failure
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.4-~~), librust-which+failure-dev
Restrictions: allow-stderr, skip-not-installable
