## rust-which 4.2.5

=== debian/changelog ===
rust-which (4.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package which 4.2.5 from crates.io using debcargo 2.5.0
  * Drop tempfile patch, included in this release

 -- James McCoy <jamessan@debian.org>  Fri, 05 Aug 2022 21:40:33 -0400

rust-which (4.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package which 4.2.4 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:13:04 -0500

rust-which (4.2.4-1) experimental; urgency=medium

  * Team upload.
  * Package which 4.2.4 from crates.io using debcargo 2.5.0
  * Backport patch from upstream to use tempfile crate instead of tempdir

 -- James McCoy <jamessan@debian.org>  Fri, 18 Feb 2022 20:50:23 -0500
