=== debian/control ===
Source: rust-which
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.121-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/which]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/which
Rules-Requires-Root: no

Package: librust-which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.121-~~)
Suggests:
 librust-which+regex-dev (= ${binary:Version})
Provides:
 librust-which+default-dev (= ${binary:Version}),
 librust-which-4-dev (= ${binary:Version}),
 librust-which-4+default-dev (= ${binary:Version}),
 librust-which-4.2-dev (= ${binary:Version}),
 librust-which-4.2+default-dev (= ${binary:Version}),
 librust-which-4.2.5-dev (= ${binary:Version}),
 librust-which-4.2.5+default-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - Rust source code
 Locate installed executable in cross platforms.
 .
 This package contains the source for the Rust which crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-which+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-which-dev (= ${binary:Version}),
 librust-regex-1+default-dev (>= 1.5.5-~~)
Provides:
 librust-which-4+regex-dev (= ${binary:Version}),
 librust-which-4.2+regex-dev (= ${binary:Version}),
 librust-which-4.2.5+regex-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - feature "regex"
 Locate installed executable in cross platforms.
 .
 This metapackage enables feature "regex" for the Rust which crate, by pulling
 in any additional dependencies needed by that feature.
