## rust-which 6.0.3

=== debian/changelog ===
rust-which (6.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package which 6.0.3 from crates.io using debcargo 2.7.0
  * Upload to unstable (Closes: #1060874, #1064642)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 14 Oct 2024 17:24:35 +0000

rust-which (6.0.3-1) experimental; urgency=medium

  * Package which 6.0.3 from crates.io using debcargo 2.7.0
  * Set collapse_features = true
  * Revert upstream introduction of dependency on winsafe crate.

  [ Federico Ceratto ]
  * Team upload.
  * Package which 6.0.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Oct 2024 15:35:18 +0000
