=== debian/control ===
Source: rust-which
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.9-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.30-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/which]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/which
X-Cargo-Crate: which
Rules-Requires-Root: no

Package: librust-which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev (>= 1.9.0-~~),
 librust-home-0.5+default-dev (>= 0.5.9-~~),
 librust-regex-1+default-dev (>= 1.10.2-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.30-~~),
 librust-rustix-0.38+std-dev (>= 0.38.30-~~),
 librust-tracing-0.1-dev (>= 0.1.40-~~)
Provides:
 librust-which+default-dev (= ${binary:Version}),
 librust-which+regex-dev (= ${binary:Version}),
 librust-which+tracing-dev (= ${binary:Version}),
 librust-which-6-dev (= ${binary:Version}),
 librust-which-6+default-dev (= ${binary:Version}),
 librust-which-6+regex-dev (= ${binary:Version}),
 librust-which-6+tracing-dev (= ${binary:Version}),
 librust-which-6.0-dev (= ${binary:Version}),
 librust-which-6.0+default-dev (= ${binary:Version}),
 librust-which-6.0+regex-dev (= ${binary:Version}),
 librust-which-6.0+tracing-dev (= ${binary:Version}),
 librust-which-6.0.3-dev (= ${binary:Version}),
 librust-which-6.0.3+default-dev (= ${binary:Version}),
 librust-which-6.0.3+regex-dev (= ${binary:Version}),
 librust-which-6.0.3+tracing-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - Rust source code
 Locate installed executable in cross platforms.
 .
 Source code for Debianized Rust crate "which"
