## rust-which 8.0.0

=== debian/changelog ===
rust-which (8.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package which 8.0.0 from crates.io using debcargo 2.7.8
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 20:37:00 +0000

rust-which (8.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 11:21:06 +0200

rust-which (8.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package which 8.0.0 from crates.io using debcargo 2.7.8
  * New upstream release (Closes: #1093603)
  * Add patch relaxing rustix
  * Add patch replacing env_home by packaged xdg-home
  * eliminiate-winsafe.patch: Drop obsolete codepaths; refresh

 -- Matthias Geiger <werdahias@debian.org>  Sun, 13 Jul 2025 21:36:14 +0200
