=== debian/control ===
Source: rust-which
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix+fs-dev (<< 2.0-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38-~~) <!nocheck>,
 librust-rustix+std-dev (<< 2.0-~~) <!nocheck>,
 librust-rustix+std-dev (>= 0.38-~~) <!nocheck>,
 librust-xdg-home-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/which]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/which
Homepage: https://github.com/harryfei/which-rs.git
X-Cargo-Crate: which
Rules-Requires-Root: no

Package: librust-which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev (>= 1.10.2-~~),
 librust-rustix+fs-dev (<< 2.0-~~),
 librust-rustix+fs-dev (>= 0.38-~~),
 librust-rustix+std-dev (<< 2.0-~~),
 librust-rustix+std-dev (>= 0.38-~~),
 librust-tracing-0.1-dev (>= 0.1.40-~~),
 librust-xdg-home-1+default-dev
Provides:
 librust-which+default-dev (= ${binary:Version}),
 librust-which+real-sys-dev (= ${binary:Version}),
 librust-which+regex-dev (= ${binary:Version}),
 librust-which+tracing-dev (= ${binary:Version}),
 librust-which-8-dev (= ${binary:Version}),
 librust-which-8+default-dev (= ${binary:Version}),
 librust-which-8+real-sys-dev (= ${binary:Version}),
 librust-which-8+regex-dev (= ${binary:Version}),
 librust-which-8+tracing-dev (= ${binary:Version}),
 librust-which-8.0-dev (= ${binary:Version}),
 librust-which-8.0+default-dev (= ${binary:Version}),
 librust-which-8.0+real-sys-dev (= ${binary:Version}),
 librust-which-8.0+regex-dev (= ${binary:Version}),
 librust-which-8.0+tracing-dev (= ${binary:Version}),
 librust-which-8.0.0-dev (= ${binary:Version}),
 librust-which-8.0.0+default-dev (= ${binary:Version}),
 librust-which-8.0.0+real-sys-dev (= ${binary:Version}),
 librust-which-8.0.0+regex-dev (= ${binary:Version}),
 librust-which-8.0.0+tracing-dev (= ${binary:Version})
Description: Rust equivalent of Unix command "which" - Rust source code
 Locate installed executable in cross platforms.
 .
 Source code for Debianized Rust crate "which"
