=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test which 8.0.0 --all-targets --all-features
Features: test-name=rust-which:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 8.0.0 --all-targets
Features: test-name=librust-which-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 8.0.0 --all-targets --no-default-features --features real-sys
Features: test-name=librust-which-dev:real-sys
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 8.0.0 --all-targets --no-default-features --features regex
Features: test-name=librust-which-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 8.0.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-which-dev:tracing
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test which 8.0.0 --all-targets --no-default-features
Features: test-name=librust-which-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable
